.auth {
    margin: 0 auto;
    width: 100%;
    max-width: toRem(530);
    font-size: toRem(12);
    line-height: toRem(24);

    &__header {
        margin-bottom: toRem(22);
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__title {
        color: $black;
        font-weight: 700;
        font-size: toRem(21);
        line-height: toRem(26);
    }

    &__register {
        color: $black;
        font-size: toRem(12);
        line-height: toRem(24);
    }

    &__alert {
        margin-bottom: toRem(20);
    }

    &__footer {
        margin-top: toRem(16);
        text-align: center;
    }

    &__actions {
        margin-top: toRem(24);
        margin-bottom: toRem(20);
    }

    a {
        color: #0044CC;
        text-decoration: none;

        &:hover {
            color: #0044CC;
            text-decoration: underline;
        }
    }

    @include media-breakpoint-up(md) {
        font-size: toRem(16);

        &__header {
            margin-bottom: toRem(40);
        }

        &__title {
            font-size: toRem(32);
            line-height: toRem(32);
        }

        &__actions {
            margin-top: toRem(24);
            margin-bottom: toRem(40);
        }
    }
}


.alert-block {
    color: $dark;
    font-size: toRem(12);
    line-height: 160%;
    padding: toRem(20);
    border-radius: 12px;
    display: flex;
    align-items: flex-start;

    strong {
        font-weight: 600;
    }

    a {
        color: #0044CC;
        font-weight: 600;
        text-decoration: none;

        &:hover {
            color: #0044CC;
            text-decoration: underline;
        }
    }

    &__icon {
        font-size: 0;
        line-height: 0;
        flex-shrink: 0;
        height: toRem(24);
        display: inline-block;
        margin-right: toRem(16);
    }

    &--error {
        background: #FEE5EA;
        border: 1px solid #FEE5EA;
    }

    @include media-breakpoint-up(md) {
        font-size: toRem(16);
    }
}
